.blue-layer-retail-manufacture {
    width: 542px;
    height: 565px;
    background: #4A6486;
    left: 0;
    top: 11%;
}

.key-blue-layer-manufacturing {
    width: 238px;
    height: 407px;
    background: #4A6486;
    border-radius: 30px;
    top: -18%;
    left: -5%;
}

/***** media query *****/ 
@media screen and (max-width: 1200px) {

.blue-layer-retail-manufacture{
    display: none;
}

}
@media screen and (max-width: 1148px) {
    .key-blue-layer-manufacturing{

    height: 414px;
}

}
@media screen and (max-width: 1104px) {
    .key-blue-layer-manufacturing{
    display: none !important;
}

}




/***** End media query *****/
